body {
  background-color: #f4f4f4;
}
.banner-wrap {
  height: 140px;
  background-image: url(/shop/img/details/banner.png);
  background-size: 100% 100%;
  background-size: cover;
  -webkit-background-size: cover;
  background-position: center 0;
}
.details-nav {
  font-size: 14px;
  height: 50px;
  color: #fff;
}
.details-nav a {
  color: #fff;
}
.details-nav div {
  margin-right: 15px;
}
.details-nav p {
  margin: 0 6px;
}
.yishouchu {
  position: absolute;
  top: 30px;
  right: 300px;
}
.yishouchu img {
  max-height: 150px;
}
/*  */
.dBox {
  margin: -90px auto 0 auto;
  background-color: #fff;
  position: relative;
}
.dBoxL {
  width: 930px;
  padding-top: 40px;
}
.dBoxL-title {
  height: 30px;
  margin: 0 40px;
}
.dBoxL-title a {
  font-size: 24px;
  color: #333;
  margin-left: 10px;
  font-weight: bold;
  text-overflow: ellipsis;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.dBoxL-txt {
  height: 18px;
  padding: 10px 0 20px 0;
  font-size: 12px;
  color: #979797;
  margin: 0 40px;
}
.dBoxL-txt div {
  margin-right: 40px;
}
.dBoxL-ul {
  margin: 0 40px;
}
.dBoxL-li {
  width: 112px;
  height: 70px;
  background-color: #f3f3f3;
  border-radius: 4px;
  margin-right: 10px;
  margin-bottom: 10px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  flex-direction: column;
  -webkit-flex-direction: column;
}
.dBoxL-li:nth-of-type(7n) {
  margin-right: 0;
}
.dBoxL-li p:nth-of-type(1) {
  color: #8d8d8d;
  font-size: 12px;
  line-height: 12px;
}
.dBoxL-li p:nth-of-type(2) {
  margin: 0 10px;
  color: #333;
  font-size: 16px;
  height: 16px;
  line-height: 16px;
  margin-top: 5px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  text-overflow: ellipsis;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.dBoxL-lev {
  height: 22px;
  padding: 10px 0 20px 0;
  margin: 0 40px;
}
.dBoxL-lev-item {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  height: 22px;
}
.dBoxL-lev-item > p {
  font-size: 14px;
  color: #999;
}
.dBoxL-lev-item > div {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  border: 1px solid #d2d2d2;
  height: 20px;
  width: 168px;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  border-radius: 22px;
  overflow: hidden;
}
.dBoxL-lev-item > div p:nth-of-type(1) {
  color: #333;
  flex: 1;
  -webkit-flex: 1;
}
.dBoxL-lev-item > div p:nth-of-type(2) {
  background-color: #d2d2d2;
  width: 40px;
  color: #fff;
}
/*绾�*/
.dBoxL-lev-item-red {
  border: 1px solid #e22418 !important;
}
.dBoxL-lev-item-red > p:nth-of-type(2) {
  background-color: #e22418 !important;
}
/*缁胯壊*/
.dBoxL-lev-item-green {
  border: 1px solid #1bb23e !important;
}
.dBoxL-lev-item-green > p:nth-of-type(2) {
  background-color: #1bb23e !important;
}

.dBoxL-price {
  width: 850px;
  background-color: #ffe8d8;
  height: 120px;
  overflow: hidden;
  margin: 0 40px;
}
.dBoxL-priceT {
  margin: 30px auto 25px auto;
  color: #333;
}
.dBoxL-priceT p {
  font-size: 12px;
  font-weight: bold;
  color: #333;
  margin-left: 5px;
}
.dBoxL-priceT span {
  font-size: 12px;
  font-weight: bold;
  color: #ee2319;
}
.dBoxL-priceT div {
  font-size: 24px;
  font-weight: bold;
  color: #ee2319;
  line-height: 22px;
}
.dBoxL-priceB {
  font-size: 12px;
}
.dBoxL-priceB > p {
  margin: 0 40px;
  background-color: #d1c0b6;
  height: 12px;
  width: 1px;
}
.dBoxL-priceB > div p {
  color: #888;
}
.dBoxL-priceB > div > p:nth-of-type(2) {
  color: #fb7c07 !important;
  font-weight: bold;
}
.dBoxL-btns {
  padding: 35px 0 34px 0;
  margin: 0 40px;
}
.dBoxL-btn {
  width: 123px;
  height: 38px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  font-size: 16px;
  cursor: pointer;
  margin-right: 20px;
}
.dBoxL-btn:nth-of-type(1) {
  background-color: #ffeded;
  color: #ee2319;
  border: 1px solid #ee2319;
}
.dBoxL-btn:nth-of-type(2) {
  background-color: #ee2319;
  border: 1px solid #ee2319;
  color: #fff;
}
.dBoxL-btn:nth-of-type(3) {
  background-color: #fff;
  border: 1px solid #fb7c07;
  color: #fb7c07;
}
.dBoxL-btn p {
  height: 12px;
  width: 1px;
  margin: 0 5px;
}
.dBoxL-btn:nth-of-type(1) p {
  background-color: #ee2319;
}
.dBoxL-btn:nth-of-type(2) p {
  background-color: #fff;
}
.dBoxL-btn:nth-of-type(3) p {
  background-color: #fb7c07;
}
.sc-btn {
  font-size: 16px;
  cursor: pointer;
  color: #333;
}
.sc-btn span {
  margin-left: 5px;
}
.dBoxL-btm {
  height: 50px;
  border-top: 1px solid #ddd;
}

.dBoxR {
  width: 260px;
  padding-right: 10px;
  padding-top: 10px;
  overflow: hidden;
}
.dBoxR-img {
  height: 299px;
  width: 260px;
  background-image: url(/shop/img/details/box-man-bg.png);
  text-align: center;
}
.dBoxR-img p {
  font-weight: bold;
  font-size: 18px;
  color: #fff;
  line-height: 26px;
  padding: 20px 0 5px;
}
.dBoxR-img div {
  width: 200px;
  height: 200px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  overflow: hidden;
  border-radius: 50%;
  margin: 10px auto 0 auto;
}
.dBoxR-img div img {
  max-width: 200px;
  border-top-right-radius: 200px;
  border-top-left-radius: 200px;
  border-bottom-left-radius: 200px;
  border-bottom-right-radius: 200px;
}
.dBoxR-btm {
  border-left: 1px solid #ddd;
  text-align: center;
  height: calc(100% - 299px);
}
.dBoxR-btm-title {
  height: 24px;
  padding: 20px 0 10px 0;
  line-height: 24px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
}
.dBoxR-btm-p1 {
  height: 14px;
  line-height: 14px;
  font-size: 12px;
  color: #888;
}
.dBoxR-btm-p2 {
  height: 18px;
  line-height: 18px;
  font-size: 12px;
  color: #888;
  padding: 10px 0;
}
.dBoxR-btm-ul {
  margin: 0 20px;
  font-size: 12px;
}
.dBoxR-btm-ul p {
  margin-right: 10px;
  padding: 0 5px;
  height: 19px;
  line-height: 19px;
  margin-bottom: 10px;
}
.dBoxR-btm-ul p:nth-of-type(3n) {
  margin-right: 0;
}
.dBoxR-btm-ul p:nth-of-type(1) {
  background-color: #c6d4f9;
  color: #4b7fd3;
}
.dBoxR-btm-ul p:nth-of-type(2) {
  background-color: #dafff7;
  color: #439c88;
}
.dBoxR-btm-ul p:nth-of-type(3) {
  background-color: #ffe1eb;
  color: #e02367;
}
.dBoxR-btm-ul p:nth-of-type(4) {
  background-color: #ffd9b4;
  color: #fd8d27;
}
.dBoxR-btm-ul p:nth-of-type(5) {
  background-color: #d5c8fe;
  color: #8f4cbd;
}
.dBoxR-btm-ul p:nth-of-type(6) {
  background-color: #bfe2fe;
  color: #4388bf;
}
.dBoxR-btm-phone {
  padding: 10px 0 20px 0;
}
.dBoxR-btm-phone p {
  font-size: 18px;
  font-weight: bold;
  color: #ee2319;
  margin-left: 10px;
}
.dBoxR-btm-btn {
  margin: 0 20px;
  height: 32px;
}
.dBoxR-btm-qq,
.dBoxR-btm-wx-show {
  width: 98px;
  height: 32px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
}
.dBoxR-btm-qq {
  background-color: #ee2319;
  border: 1px solid #ee2319;
  color: #fff;
}
.dBoxR-btm-wx {
  position: relative;
}
.dBoxR-btm-wx-show {
  background-color: #fff;
  border: 1px solid #ee2319;
  color: #ee2319;
}
.dBoxR-btm-qq p {
  width: 1px;
  height: 10px;
  background-color: #fff;
  margin: 0 5px;
}
.dBoxR-btm-wx-show p {
  width: 1px;
  height: 10px;
  background-color: #ee2319;
  margin: 0 5px;
}
.dBoxR-btm-wx-hide {
  position: absolute;
  width: 140px;
  height: 190px;
  top: -210px;
  left: calc(50% - 70px);
  background-color: #ee2319;
  display: none;
}
.dBoxR-btm-wx-hide img {
  width: 120px;
  height: 120px;
  margin: 10px;
}
.dBoxR-btm-wx-hide p {
  line-height: 18px;
  font-size: 12px;
  color: #fff;
}
.dBoxR-btm-wx-hide div {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #ee2319;
  position: absolute;
  bottom: -10px;
  left: calc(50% - 10px);
}
.dBoxR-btm-wx:hover .dBoxR-btm-wx-hide {
  display: block;
}

/*  */
.DC1 {
  background-color: #fff;
  margin: 10px auto 0 auto;
}
.DC-title-wrap {
  padding: 45px 40px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
  -webkit-align-items: center;
}
.DC-title {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  font-size: 20px;
  font-weight: bold;
  color: #333;
}
.DC-title p {
  margin-left: 10px;
  line-height: 18px;
}

.DC1-bgcolor {
  height: 24px;
  width: 940px;
  margin: 0 auto;
}
.DC1-bgcolor p:nth-of-type(1) {
  width: 664px;
}
.DC1-bgcolor p:nth-of-type(2) {
  width: 146px;
}
.DC1-bgcolor p:nth-of-type(3) {
  width: 77px;
}
.DC1-bgcolor p:nth-of-type(4) {
  width: 53px;
}
.bg-f72d53 {
  background-color: #f72d53 !important;
}
.bg-ffdd02 {
  background-color: #ffdd02 !important;
}
.bg-66ccb6 {
  background-color: #66ccb6 !important;
}
.bg-0091fe {
  background-color: #0091fe !important;
}
.DC1-btm {
  width: 940px;
  margin: 0 auto;
  padding-top: 50px;
  padding-bottom: 55px;
}
.DC1-btm-left {
  padding-left: 40px;
}
.DC1-btm-left > p {
  height: 22px;
  line-height: 22px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
}
.DC1-btm-left > div {
  height: 40px;
  font-weight: bold;
  color: #ee2319;
}
.DC1-btm-left > div p {
  font-size: 24px;
  line-height: 24px;
  margin-left: 5px;
}
.DC1-btm-left > div div {
  font-size: 14px;
}
.DC1-btm-right-item {
  height: 22px;
  padding-bottom: 15px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
}
.DC1-btm-right-item > div {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  margin-left: 100px;
  font-size: 14px;
}
.DC1-btm-right-item > div p:nth-of-type(1) {
  width: 20px;
  height: 10px;
  border-radius: 10px;
  margin-right: 10px;
}
.DC1-btm-right-item > div p:nth-of-type(3) {
  font-weight: bold;
  margin-right: 3px;
}

.DC2 {
  margin: 10px auto 0 auto;
  background-image: url(/shop/img/details/DC2-bg.png);
  height: 333px;
}
.DC2-box > img {
  margin: 35px 27px 0 27px;
}
.DC2-item {
  text-align: center;
}
.DC2-item > p {
  height: 18px;
  line-height: 18px;
  padding: 30px 0 15px 0;
}

.DC3 {
  background-color: #fff;
  margin: 10px auto 0 auto;
  padding-bottom: 60px;
}
.DC3-box {
  padding: 0 40px;
}
.DC3-item:nth-of-type(2) {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  margin: 0 40px;
  padding: 0 40px;
}
.DC3-item-title {
  height: 44px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  align-items: flex-start;
  -webkit-align-items: flex-start;
}
.DC3-item-title > img {
  margin-right: 10px;
}
.DC3-item-title > a {
  display: block;
  line-height: 22px;
  color: #333;
  font-size: 16px;
  font-weight: bold;
  text-overflow: ellipsis;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.DC3-item-title > a:hover {
  color: #ee2319;
}
.DC3-item-txt {
  margin-top: 10px;
  margin-bottom: 25px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  align-items: flex-start;
  -webkit-align-items: flex-start;
  font-size: 13px;
  color: #888;
}
.DC3-item-txt > img {
  margin-right: 10px;
}
.DC3-item-txt > div {
  line-height: 18px;
  height: 54px;
  text-overflow: ellipsis;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.DC3-item > a {
  height: 18px;
  line-height: 18px;
  color: #0075ce;
  font-size: 12px;
}

/* 鐚滀綘鍠滄 */
.likeDiv3-titles {
  padding: 40px 0 36px 0;
  height: 30px;
  line-height: 30px;
}
.likeDiv3-title p:nth-of-type(1) {
  font-size: 32px;
  font-weight: bold;
  color: #333;
}
.likeDiv3-title p:nth-of-type(2) {
  font-size: 12px;
  color: #999;
  margin-left: 10px;
}
.likeDiv3-btn {
  cursor: pointer;
}
.likeDiv3-btn p {
  font-size: 12px;
  color: #999;
  margin-right: 5px;
}
.linkDiv3C-item {
  width: 386px;
  height: 260px;
  position: relative;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
.linkDiv3C-item-title {
  margin: 30px 30px 20px 30px;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  color: #333;
  text-overflow: ellipsis;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.linkDiv3C-txt {
  height: 42px;
  margin: 0 12px 26px 12px;
}
.linkDiv3C-txt > div {
  width: 120px;
  text-align: center;
}
.linkDiv3C-txt > p {
  width: 1px;
  height: 30px;
  background-color: #ddd;
}
.linkDiv3C-txt > div p:nth-of-type(1) {
  line-height: 20px;
  color: #333;
  font-size: 12px;
  font-weight: bold;
}
.linkDiv3C-txt > div p:nth-of-type(2) {
  line-height: 16px;
  color: #999;
  font-size: 12px;
  margin-top: 6px;
}
.linkDiv3C-price {
  height: 28px;
  line-height: 28px;
  margin-left: 30px;
}
.linkDiv3C-price > p {
  margin-left: 5px;
  font-size: 26px;
  font-weight: bold;
  color: #ee2319;
}
.linkDiv3C-img {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 42px;
  width: 100%;
}
.linkDiv3C-img > div {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 42px;
  z-index: 3;
}
.linkDiv3C-img > img {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 5;
  max-width: 150px;
}
.linkDiv3C-img a {
  position: absolute;
  z-index: 10;
  width: 82px;
  height: 23px;
  top: 10px;
  left: 30px;
  font-size: 12px;
  color: #333;
  background-color: #fff;
}
.linkDiv3C-img p {
  margin-right: 5px;
  line-height: 12px;
}
.link-icon-hover {
  display: none;
}
.linkDiv3C-img a:hover {
  color: #ee2319;
}
.linkDiv3C-img a:hover .link-icon {
  display: none;
}
.linkDiv3C-img a:hover .link-icon-hover {
  display: block;
}
